Subject: [Shop-talk] Cell phone signal boosters

From: James Stone <[email-masked]>
Date: Mon, 28 Jul 2014 12:55:35 -0400

Does anyone here know anything about cell phone signal boosters?  Cell phone
coverage is pretty weak at our new place and I need to do something to boost
it. Unfortunately, my wife has Verizon and I have AT&T and neither of us ever
gets a strong signal - one or two bars at best and even that varies with where
you are in the house. It isn't too bad in our back yard, but is spotty in the
house, which is only 780 sq feet. I know I can get a booster from AT&T that
will work with my phone and I am sure Verizon has something comparable, but it
would be nice to just buy one. We don't need a lot - even a little increase
would probably do the trick. Does anyone here have any experience with these
or advice?
Thanks,
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive